.product-category-page .category-hero .text-container,
.basic-page--node-brand-story .category-hero .text-container {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.product-category-page .category-hero .heading-container,
.basic-page--node-brand-story .category-hero .heading-container {
  width: 80%;
  margin: 0;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
.product-category-page .category-hero .heading-1,
.basic-page--node-brand-story .category-hero .heading-1 {
  color: #ffffff;
  font-size: 9.5vw;
  line-height: 1em;
  text-transform: uppercase;
  letter-spacing: 0.02em;
  margin-bottom: 0;
}
.product-category-page .category-hero .category-description,
.basic-page--node-brand-story .category-hero .category-description {
  width: 70%;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
.product-category-page .category-hero .category-description p,
.basic-page--node-brand-story .category-hero .category-description p {
  color: #ffffff;
  font-size: 3.5vw;
  line-height: 1.4;
  text-align: center;
  margin-top: 10px;
  letter-spacing: -0.02em;
}
@media (min-width: 544px) {
  .product-category-page .category-hero .text-container,
  .basic-page--node-brand-story .category-hero .text-container {
    margin: 0 0 0 10px;
  }
  .product-category-page .category-hero .heading-1,
  .basic-page--node-brand-story .category-hero .heading-1 {
    font-size: 3.125rem;
  }
  .product-category-page .category-hero .category-description p,
  .basic-page--node-brand-story .category-hero .category-description p {
    font-size: 1.25rem;
  }
}
@media (min-width: 768px) {
  .product-category-page .category-hero,
  .basic-page--node-brand-story .category-hero {
    min-height: 185px;
    max-width: 100%;
    overflow: visible;
  }
  .product-category-page .category-hero .text-container,
  .basic-page--node-brand-story .category-hero .text-container {
    align-items: flex-start;
  }
  .product-category-page .category-hero .text-container h1,
  .basic-page--node-brand-story .category-hero .text-container h1 {
    text-align: left;
  }
  .product-category-page .category-hero .hero-image img,
  .basic-page--node-brand-story .category-hero .hero-image img {
    max-height: 185px;
  }
  .product-category-page .category-hero .heading-container,
  .basic-page--node-brand-story .category-hero .heading-container {
    width: 60%;
    margin: 0;
  }
  .product-category-page .category-hero .heading-1,
  .basic-page--node-brand-story .category-hero .heading-1 {
    font-size: 5vw;
  }
  .product-category-page .category-hero .category-description,
  .basic-page--node-brand-story .category-hero .category-description {
    width: 50%;
    margin: 0;
  }
  .product-category-page .category-hero .category-description p,
  .basic-page--node-brand-story .category-hero .category-description p {
    text-align: left;
    font-size: 1.0625rem;
  }
}
@media (min-width: 992px) {
  .product-category-page .category-hero .heading-1,
  .basic-page--node-brand-story .category-hero .heading-1 {
    font-size: 3.125rem;
    line-height: 3.125rem;
  }
}
